<style lang="less">
@import '@/assets/css/vars';
.SectionServices {
    h2 {
        color: @color-darkblue;
        text-align: center;
    }
    &__columns {
        width: 870px;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-columns: 55% 45%;
        gap: 2.5rem;
    }
    ul, li {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    li {
        display: flex;
        flex-flow: row nowrap;
        align-items: flex-start;
        &::before {
            font-size: 20px;
            color: @color-darkblue;
            margin: 8px 1.25rem 0 0;
        }
    }
    li + li {
        margin-top: 2.5rem;
    }
    li > i {
        flex: 0 0 auto;
        margin: 0 1.25rem 0 0;
        width: 90px;
        height: 90px;
        overflow: hidden;
        background: @color-darkblue;
        display: block;
        color: white;
        text-align: center;
        font-size: 46px;
        line-height: 90px;
        box-sizing: border-box;
        border-radius: 50%;
        &.icon-social {
            padding: 0 6px 0 0;
            font-size: 40px;
        }
        &.icon-connections {
            padding: 0 16px 0 0;
            font-size: 32px;
        }
        &.icon-climate {padding: 0 0 0 2px}
    }
}
</style>

<template>
<div class="SectionServices">
    <h2>Our Services</h2>
    <div class="SectionServices__columns">
        <ul>
            <li class="icon-finger">
                30&nbsp;days &plus; stay in&nbsp;an&nbsp;over-water villa
            </li>
            <li class="icon-finger">
                Access only to&nbsp;designated customers
            </li>
            <li class="icon-finger">
                Fitness &amp;&nbsp;spa. Standard resort activities
            </li>
            <li class="icon-finger">
                Longevity clinical trials for selected clients
            </li>
        </ul>
        <ul>
            <li class="icon-finger">
                Tracking 30&nbsp;days before stay &amp;&nbsp;lifetime after stay
            </li>
            <li class="icon-finger">
                Longevity treatments conducted by&nbsp;leading scientists
            </li>
            <li class="icon-finger">
                Nutrition plan designed by&nbsp;leading longevity scientists
            </li>
        </ul>
    </div>
</div>
</template>